@media all and (max-width:1150px)  {

   #navigation {
		position: fixed;
		top: 0;
		left: -320px;
		bottom: 0;
		height: 100vh;
		z-index: 1000;
		background-color: var(--color-dark-blue);
		width: 320px;
		padding: 20px;
		overflow: auto;
	}

	#closemenu {
		float: right;
	}

      .header-menu {
		clear: both;
		padding-top: 30px;
	}

	.header-menu li {
		float: none;
		margin-left: 0;
        margin-right: 0px;
		margin-bottom: 10px;
	}

    #openmenu,
	#closemenu {
		display: inline-block;
	}

     .header-menu>li {
        margin-bottom: 15px;
   }
   
   .header-menu>li a {
        padding-top: 0px;
        padding-bottom: 0px;
   }

   .wrapper-menu-btn .btn {
       display: none;
   }

    .aboutus-img {
        width: 70%;
        margin: 0 auto;
        margin-bottom: 50px;
   }

   .aboutus-content {
        width: 100%;
        padding-left: 0px;
   }

   .single-whywe {
    width: calc(50% - 20px);
    text-align: center;
   }

   .single-services {
	 width: calc(50% - 20px);
  }

  .wrapper-booking {
    width: 100%;
    padding: 100px 15px;
  }

  .contact-content {
    width: 100%;
    margin-bottom: 50px;
   }

   .contact-hours {
    width: 100%;
   }

}

@media all and (max-width:550px) {
    
    h1 {
        font-size: 60px;
    }

    h2 {
        font-size: 45px;
    }

    .single-whywe {
       width: calc(100% - 20px);
     }

     .single-whywe > div {
        margin-top: 0px;
        padding-left: 0px;
    }

    .single-services {
        width: calc(100% - 20px);
        padding: 20px 20px;
    }

    .wrapper-input input {
       width: 100%;
   }

   .contact-content > div {
       width: 100%;
       text-align: center;
   }

   .single-whywe span {
    font-size: 60px;
   }

}